View Issue Details

IDProjectCategoryView StatusLast Update
0000286Bacula-Webbug-phppublic2019-01-28 08:18
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSDebianOS Version8.0 (Jessie)
Product Version 
Target Version8.2.1Fixed in Version8.2.1 
Summary0000286: Handle missing localized numeric and monetary formatting information
DescriptionUnder certain circumstances, when people use Bacula-Web in a different language than english (which is default), if a monetary and/or numeric formatting information is missing, Bacula-Web use a good amount of memory and reach the PHP allowed memory limit.
Additional InformationExample of possible missing information is thousands_sep
TagsNo tags attached.

Relationships

related to 0000280 closeddavide Allowed memory exhausted - 1GB? 

Activities

davide

2019-01-25 06:53

manager   ~0000949

Fixed in 664ae80

The bug fix will included in next release

davide

2019-01-28 08:18

manager   ~0000953

Fixed

Issue History

Date Modified Username Field Change
2019-01-25 05:53 davide New Issue
2019-01-25 05:53 davide Status new => assigned
2019-01-25 05:53 davide Assigned To => davide
2019-01-25 05:57 davide Summary Handle missing locale => Handle missing localized numeric and monetary formatting information
2019-01-25 05:57 davide Description Updated View Revisions
2019-01-25 05:57 davide Additional Information Updated View Revisions
2019-01-25 05:58 davide Additional Information Updated View Revisions
2019-01-25 05:59 davide Relationship added related to 0000280
2019-01-25 06:53 davide Status assigned => resolved
2019-01-25 06:53 davide Resolution open => fixed
2019-01-25 06:53 davide Fixed in Version => 8.3.0
2019-01-25 06:53 davide Note Added: 0000949
2019-01-25 06:54 davide Category bug => bug-php
2019-01-27 15:01 davide Fixed in Version 8.3.0 => 8.2.1
2019-01-27 15:01 davide Target Version 8.3.0 => 8.2.1
2019-01-28 08:18 davide Status resolved => closed
2019-01-28 08:18 davide Note Added: 0000953